Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/33221/?format=api
{
"ob_id": 33221,
"uuid": "5178b8c9b5a949a5875cc625ac17987b",
"title": "GO6 configuration of the NEMO (Nucleus for European Modelling of the Ocean) ocean and sea-ice model",
"abstract": "This computation used the GO6 configuration of the NEMO model, which consists of version 3.6 of NEMO and version 5.2.1 of the CICE sea-ice model, on the global eORCA025 1/4° grid\r\nThe sea ice configuration is GSI8..",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}